.top{
    padding-top:1.5em;
}
.container{
    margin: 0em auto;
    /* max-width: 85%; */
}

.imgsize{
    /* display: block; */
    margin: 1em auto;
    max-width: 250px;
}

.txtproperty{
    text-align: justify;
}

.card{
    border: 0px solid rgba(0,0,0,.125);
}

.card-body {
    padding: 0.5rem 0rem;
}

h1{
    text-align: center;
  }

.row{
    border-bottom: 1px solid rgba(247, 0, 21, 0.986);
    margin:1.5rem;
}
